features:
  primary:
    - name: "HashiCorp Vault GitLab CI/CD Managed Application"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-vault-using-gitlab-cicd'
      image_url: '/images/12_9/vaultK8Gitlab.png'
      reporter: jmeshell
      stage: release
      categories:
        - 'Secrets Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/9982'
      description: |
        GitLab wants to make it easy for users to have modern secrets management. We are now offering users the ability to install Vault within a Kubernetes cluster as part of the GitLab CI managed application process. This will support the secure management of keys, tokens, and other secrets at the project level in a Helm chart installation.
